[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ScrollBars

The ScrollBars to be used with this grid

## Declaration

Source position: grids.pas line 1046

`protected property TCustomGrid.ScrollBars: TScrollStyle read FScrollBars write SetScrollBars default ssAutoBoth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.